#language:pt
@All_testes
Funcionalidade: Efetuar teste de requisição
    
    @deletar_contato
    Cenario: Apagar contatos
        Dado que faço um DELETE na API
        Então recebo a confirmaçao de contato deletado

        